Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

[NOTICIAS] : Ahora ya "PUEDES VERLO TODO" con el LUNIX3 4K y LUNIX

Chincheta Autor Tema: Ayuda con version de mapa y como instalar en TT ONE 3ª EDICION 512Mb.  (Leído 961 veces)

Registrado:
13/04/2009
Gracias:
1/0
Mensajes
10
Antes de nada, y aunque suene a tipico, daros las gracias por la ayuda que dais en todo este foro en general. Creo que es de los foros mas completos en cuanto a ayuda en tecnologia, tento en dudas de foro como en apoyo de actualizaciones, versiones etc... GRACIAS!

Os dejo la información de mi GPS TomTom V3:

[TomTomGo]
DeviceName=TomTom by Orni
DeviceVersionHW=ONE (v6)
DeviceSerialNumber=Y45XXXXXXXXX
DeviceUniqueID=XXXXX XXXXX
RamDiskVersion=20090827
BootLoaderVersion=55001
LinuxVersion=331278
ApplicationVersionVersionNumber=8560
ApplicationVersion=348422
UserLanguage=Español
UserName=XXXXXXXXXXXXXXXXXXX
LastConnectionTime=Never
GPSFirmwareVersion=
BuiltInColorScheme0=Belgica
BuiltInColorScheme1=Brittanica
BuiltInColorScheme2=America
BuiltInColorScheme3=Germanica
BuiltInColorScheme4=Australia
BuiltInColorScheme5=Deuteranopia
BuiltInColorScheme6=Greys
BuiltInColorScheme7=Antarctica
BuiltInColorScheme8=Africa
BuiltInColorScheme9=Astra
CurrentColorSchemeBuiltIn=0
CurrentVoiceInfo=Marta
CurrentMap=
CurrentMapVersion=0.0
Traffic=N
CurrentFuelpricesType=
CurrentFuelpricesTypeString=
CurrentFuelpricesLastFullUpdate=
ValueRatio=CGAATCMXn8AWYdi9aw==
Features=PlusEphemeris,PlusFuelPrices,HomeBackup,TTS,TTSCompressed,TTSLoquendo700,VoiceBrowser,LinkVolumeToSpeed,MapShare,Newyork,Itinerary,Caymann,Durham,Leeway,CarSymbol,RDSTMC,SDSlot,InternalFlash,SupportGetAMap
SupportedPatchTypes=3F
NrSupportedErrorTypes=132
UserPatchDatVersion=102
CompressedPatchVersion=150
MapServerPatchDatVersion=104
DeletedPoiDatVersion=200
ServerLineIndexDatVersion=102
ServerNameIndexDatVersion=102
MapShareSupportedProviders=203
CharacterSet=Latin-1
VehicleBrand=
VehicleModel=
VehicleOptions=


Lo acabo de actualizar a 8650_One_512Mb.

Deciros, que los datos antes de actualizarlo yo,habiendolo actualizado con TTHome eran:

[TomTomGo]
DeviceName=TomTom ONE
DeviceVersionHW=ONE (v6)
DeviceSerialNumber=Y45XXXXXXXX
DeviceUniqueID=XXXXX XXXXX
RamDiskVersion=20080109
BootLoaderVersion=55001
LinuxVersion=2332
ApplicationVersionVersionNumber=7166
ApplicationVersion=8497
UserLanguage=Español
UserName=XXXXXXXXXXXXXXXXXXXX
LastConnectionTime=Never
GPSFirmwareVersion=
BuiltInColorScheme0=Belgica
BuiltInColorScheme1=Brittanica
BuiltInColorScheme2=America
BuiltInColorScheme3=Germanica
BuiltInColorScheme4=Australia
BuiltInColorScheme5=Deuteranopia
BuiltInColorScheme6=Greys
BuiltInColorScheme7=Antarctica
BuiltInColorScheme8=Africa
BuiltInColorScheme9=Astra
CurrentColorSchemeBuiltIn=3
CurrentVoiceInfo=Marta
CurrentHomeLocation=XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
Traffic=N
CurrentFuelpricesType=
CurrentFuelpricesTypeString=
ValueRatio=CGAATCMXn8AWYdi9aw==


Gracias.
« Última modificación: 23/07/2016, 12:42 por francesc2957 »
Registrado:
13/08/2015
Gracias:
112/423
Mensajes
890
Sigue el manual por tu serial Y4 y el color del mapa
No tienes permiso para ver los enlaces. Regístrate o Autentícate
el navcore ya lo tienes,solo te queda instalar y activar el mapa
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Registrado:
13/04/2009
Gracias:
1/0
Mensajes
10
Gracias por la respuesta!
A ver si consigo terminarlo, me falta ver que tengo que hacer con los META, pero imagino que paso a paso veré que hacer..
« Última modificación: 23/07/2016, 14:47 por francesc2957 »
Registrado:
13/04/2009
Gracias:
1/0
Mensajes
10
No entiendo lo que he hecho mal, pero me he descargado el archivo: Iberia_970_7467

con el META:

; Iberia v970.7467
E9 5A ED 3C 6D 26 AA FD FB A9 71 2F 85 9F B6 95 Iberia-100773.meta

Lo he activao don el activador, y cuando voy a encender el TomTom, me dice que no es compatible con el mapa: Iberia 100773
No se donde está el error...
Registrado:
13/04/2009
Gracias:
1/0
Mensajes
10
Vale, me auto-respondo por si alguien está en la misma situación que yo... En el activador de mapas, una vez hechos todos los pasos, se tienen que copiar los dos archivos META, el original y el que genera y ponerlos en el TT.

Gracias por todo.
Se puede cerrar.
« Última modificación: 27/07/2016, 19:29 por Orni »

[NOTICIAS] : Ahora ya "PUEDES VERLO TODO" con el LUNIX3 4K y LUNIX

 

Related Topics

  Asunto / Iniciado por Respuestas Último mensaje
normal_post * 1 Respuestas
1311 Vistas
Último mensaje 10/06/2015, 10:13
por Orni
normal_post_locked * 6 Respuestas
1247 Vistas
Último mensaje 18/02/2016, 18:29
por Orni
normal_post_locked * 7 Respuestas
1474 Vistas
Último mensaje 21/04/2016, 13:28
por Orni
normal_post_locked * 1 Respuestas
2254 Vistas
Último mensaje 30/04/2016, 13:11
por Orni
normal_post_locked * 3 Respuestas
1062 Vistas
Último mensaje 26/05/2016, 21:28
por Orni
normal_post_locked * 5 Respuestas
3453 Vistas
Último mensaje 05/06/2016, 18:12
por Dafmo
normal_post_locked * 8 Respuestas
1662 Vistas
Último mensaje 10/07/2016, 20:46
por Orni
normal_post_locked * 9 Respuestas
1080 Vistas
Último mensaje 06/10/2016, 10:30
por carmelogarcia
normal_post_locked * 1 Respuestas
193 Vistas
Último mensaje 17/09/2017, 12:47
por carmelogarcia
normal_post * 7 Respuestas
511 Vistas
Último mensaje 26/04/2018, 12:06
por jomamoes



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES